Bug 737460 - Refactor tags into properties
Summary: Refactor tags into properties
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI
Version: 1.x
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
: ---
Assignee: Matthew Casperson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 07:52 UTC by Matthew Casperson
Modified: 2014-08-04 22:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-07 23:24:33 UTC


Attachments (Terms of Use)

Description Matthew Casperson 2011-09-12 07:52:14 UTC
Users tags should be deleted, and assigned user added as a property of the topic.
Topic Types should be deleted, and assigned as a property of the topic.

Comment 1 Matthew Casperson 2011-12-07 23:24:33 UTC
On second thought, this is not the way I want to go with Skynet.


Note You need to log in before you can comment on or make changes to this bug.